February 19, 2015

Problem with the latest crypto device driver updates on RHEL 6.6 / SLES 11.3 on older hardware

With the introduction of the code for more crypto domains (required for z13) into the service streams of RHEL 6.6 (kernel 2.6.32-504-3.3 and 2.6.32-504.8.1), SLES 11.3 (kernel 3.0.101-42-1) and SLES12 (kernel 3.12.32-33.1) an unfortunate regression has been introduced. The crypto card support for z196 / z114 and older machines is no longer working with the new code. If you are in that situation, please update to the levels below.

This has been fixed in the following kernel levels.
(updated 4/23/2015)


No comments:

Post a Comment